asis (2015-1build2) zesty; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Nov 2016 15:42:03 +0100

asis (2015-1build1) yakkety; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 May 2016 22:42:34 +0000

asis (2015-1) unstable; urgency=medium

  * New upstream version, built with gnat-6.
    Rename -lib and -dev packages because of Ada policy.
  * Drop obsolete dependency on libgnatprj.
  * Disable tools with incomplete sources (removing dependency on XMLAda).
    gcc-6.diff: adapt ASIS-GPL-2015 to GCC-6 instead of GNAT-GPL-2015.
  * Switch to gprbuild as gnatmake does not support projects anymore.
  * Switch from manual -dbg packages to automatic -dbgsym packages.
  * Enable all hardening flags.
  * Ensure deterministic timestamps in ALI files.
  * watch, README.source: use Adacore redirector.
  * Standards-Version: 3.9.8 (no changes), drop generated XS-Testsuite.
  * Raise priority to optional to follow ftp-master overrides.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 30 Apr 2016 16:41:45 +0200

asis (2014-4) unstable; urgency=medium

  * debian/patches/report_unexpected_gnat_version.diff: delete; caused
    ASIS to report a "wrong" version of GNAT if Gnatvsn.Gnat_Version_String
    returned a string lacking a "(" in it.
  * debian/patches/weak_version_check.diff: new.  Do not check the version
    string of the compiler embedded in the tree files against
    Gnatvsn.Gnat_Version_String.  Checking only the tree version number
    (Tree_IO.ASIS_Version_Number, in libgnatvsn) is sufficient.
    Closes: #765467.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 21 Oct 2014 01:13:57 +0200

asis (2014-3) unstable; urgency=medium

  * Extra priority: asis-programs depends on gnatcoll, asis-dev on gnatvsn-dev.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 06 Oct 2014 17:44:58 +0200

asis (2014-2) unstable; urgency=medium

  * control: fix typo and version: asis-programs Recommends: libaunit-dev.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 04 Oct 2014 21:02:58 +0200

asis (2014-1) unstable; urgency=medium

  [Nicolas Boulenguez]
  * Repackage without GFDL documentations.
  * copyright: upstream license change from GPL 2 -> 3.
  * Depend on gnatcoll, xmlada and gnatprj to build most executables.
  * Manual pages: update doc references, remove authors (see man-pages(7)).
  * Replace confusing and buggy get-orig-source with detailed README.source.
  * Priority: -dev extra because Depends: libgnatvsn-dev.
  * Avoid a GCC version check (redundant ant triggers #759038.
  * Move -dbg to priority extra to please lintian.
  * Standards-Version: 3.9.6 (no changes).

  [Ludovic Brenta]
  * New upstream release.  Package renamings per Debian Policy for Ada:
    libasis2013{,-dev} -> libasis2014{,-dev}
  * debian/patches/remove_ada_tree_predicate.diff: refresh.
  * debian/rules (gnat2xsd): removed upstream, do not build anymore.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 04 Oct 2014 15:43:25 +0200

asis (2013-1) unstable; urgency=low

  [Nicolas Boulenguez]
  * New upstream version. Relies on gnat-4.9. Gnatsync removed.
    Per policy, 3 package renamings, no Replaces/Conflicts.
    Bug #642980 is closed in gnat-4.8, work-around removed.
    remove_ada_tree_predicate.diff: predicate misused, 4.9 detects it.
  * control: -dev Suggests asis-doc, not libasis-doc.
  * rules: get-orig-source may be called outside the source directory.
    Remove run times assertions and style checking.
    Run-tests target obsoleted by sadt from devscripts.
  * Standards-Version: 3.9.5 (no changes).

  [Ludovic Brenta]
  * Do not build gnatcheck anymore as it requires gnatcoll which is not
    yet packaged.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 01 May 2014 13:16:59 +0200

asis (2010-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Uploaders += myself, removed obsolete DM-Upload-Allowed for Xavier.
  * Rely on dpkg-dev and dh-ada-library for (hardening) flags.
    Actually set library_kind when building tools.
    Let gnatmake decide if recompilation is needed.
    Do not set ALI files read-only (dh_fixperms handles this now).
  * Switch to debhelper 9. Readers now handle compressed pdf.
    Install README only once (in asis-doc).
  * Switch to dh-ada-library. -dbg is now Multi-Arch: same.
  * rules, *.gpr: consistent naming for persistent obj directories.
  * Lintian: GFDL is mentioned in the patch removing it. Closes: #708779.
    -dbg->lib dependency is generated in ada:Depends, not forgotten.
  * copyright: adapt to the machine-readable format 1.0.
  * Minimal link-with-shared test.
  * Doc-base registration. Use texi2any instead of texi2html. Ignore texiplus.
  * control: Standards-Version: 3.9.4. VCS-*. Homepage. Commented watch file.
  * Replace - with \- in manpages.
  * patches: refreshed without timestamps.
  * Avoid duplicate installed README files. Avoid duplicate cleaning recipes.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 14 Sep 2013 08:52:50 +0200

asis (2010-5) unstable; urgency=low

  * debian/rules: use wildcards in lintian overrides to make them
    arch-independent.  Closes: #677155 and special thanks to Jakub Wilk
    for reporting the bug so quickly and suggesting this solution.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 12 Jun 2012 08:52:50 +0200

asis (2010-4) unstable; urgency=low

  * debian/tools.gpr, debian/rules: correct the way we build the tools;
    each tool contains a different copy of some units, so the project file
    must reference only the source directory of the tool being built.
    Closes: #676338.
  * debian/control: do not reference ada-compiler anymore, per
    https://lists.debian.org/debian-ada/2011/12/msg00012.html.
    (Standards-Version): bump to 3.9.3 with no changes required.
  * debian/rules: generate Lintian overrides for all packages for warnings
    hardening-no-relro and hardening-no-fortify-functions, which do not
    apply to Ada.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 10 Jun 2012 21:49:21 +0200

asis (2010-3) unstable; urgency=low

  * debian/install_asis.gpr: work around compiler bug #642980 by
    compiling asis-text.adb without optimization.  Fixes FTBFS on
    kfreebsd-amd64, mips and mipsel.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat,  1 Oct 2011 19:20:55 +0200

asis (2010-2) unstable; urgency=low

  * debian/rules (binary-arch, binary-indep): apply patches before
    building.  Fixes FTBFS when building with dpkg-buildpackage -b.

 -- Ludovic Brenta <lbrenta@debian.org>  Wed,  7 Sep 2011 01:19:06 +0200

asis (2010-1) unstable; urgency=low

  [Xavier Grave]
  * New upstream version 2010 GPL
  * Migrate to gnat-4.6.
  * Add get-orig-source in debian/rules
  * Package renamings pursuant to the Debian Policy for Ada:
    libasis2008-dev  -> libasis2010-dev
    libasis2008      -> libasis2010
    libasis2008-dbg  -> libasis2010-dbg

  [Ludovic Brenta]
  * debian/control (Architectures): any.
    (Uploaders): add Xavier Grave.
    (DM-Upload-Allowed): yes.
    (Build-Depends-Indep): new.
    (Standards-Version): bump to 3.9.2 with no changes required.
    (libasis2010): Multiarch: same.
  * debian/compat: bump from 7 to 8.    
  * debian/rules (build): split into build-arch and build-indep.
    (build-indep, clean): build the documentation from source instead of
    shipping upstream's prebuilt doc (which we exclude from the orig
    tarball).
    (libasis2010, libasis2010-dev, libasis2020-dbg): move the shared library
    to the multiarch-compliant directory.
    (libasis2010-dev): Move the examples and tutorial to...
    (asis-doc): ... here.
  * debian/patches/info.patch: remove.
  * debian/patches/documentation.patch: new.
    (documentation/*.texi): clarify that the license of the documentation is
    GPLv2 or later, like the rest of the sources, as opposed to GFDL.
    (documentation/*.texi) add stanzas to place the documentation under "GNU
    Ada Tools" in the top-level info menu.
    (Makefile): use the system-provided texinfo.tex instead of the one
    bundled with the sources.
    (documentation/edition.texi): change to FSFEDITION.
    (documentation/version.texi): change to 4.6.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue,  6 Sep 2011 10:25:46 +0200

asis (2008-5) unstable; urgency=low

  Comply with Debian Policy for Ada, Fifth Edition:
  * debian/control (libasis2008-dev):
    - Suggest the -dbg package.
    (libasis2008-dev, asis-programs, libasis2008): Depend on
    ada-compiler in addition to gnat.
    (libasis2008-dbg, libasis-doc): Suggest ada-compiler and gnat.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 29 May 2010 20:56:26 +0200

asis (2008-4) unstable; urgency=low

  * debian/control (libasis2008): depend on gnat (closes: #572359)
    and gnat-4.4 (closes: #565619).
    (Architecture): add armel.  Closes: #568435.
  * debian/rules (asis-doc): install a few additional doc files.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 11 Mar 2010 18:37:40 +0100

asis (2008-3) unstable; urgency=low

  * debian/control (Architecture): really disable alpha.
    (asis-doc): correct the short description.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue, 24 Nov 2009 00:46:47 +0100

asis (2008-2) unstable; urgency=low

  * debian/control (Architecture): temporarily disable alpha due to
    http://gcc.gnu.org/PR42073.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 19 Nov 2009 22:16:58 +0100

asis (2008-1) unstable; urgency=low

  * New upstream version, roughly corresponding to gnat-4.4.
  * debian/control (libasis-dev): rename to libasis2008-dev, with
    Conflicts: and Replaces:, per Debian Policy for Ada
    [http://people.debian.org/~lbrenta/debian-ada-policy.html]
    (libasis2007.1): rename to libasis2008 with soname bump.
    (asis-doc): new, supersedes the source package asis-doc.
    (Build-Depends): Transition to gnat-4.4, libgnatvsn4.4.
  * debian/patches/gnat-4.3.patch: rename to gnat-4.4.patch and
    adjust to the new version of the compiler and libgnatvsn.
  * debian/install_asis.gpr: turn into a proper library project
    file.
  * debian/patches/asis-data_decomposition-debug.patch: remove,
    no longer necessary due to install_asis.gpr being a library
    project file.
  * debian/patches/info.patch: new, place info files (from asis-doc)
    in the proper place.
  * debian/rules: simplify now that install_asis.gpr is a proper
    library project file; gnatmake knows about -fPIC, sonames,
    where to place .ali files and their required permissions.
    (aliversion): new, set to 2008.
    (soversion): new, set to 2008.
    (libasis2008-dev): do not install Display_Source as part of the
    examples, removed upstream.
  * debian/README.Debian: remove, outdated.
  * asis-programs: add gnatsync, new tool to analyze multitasking
    programs for race conditions.
  * debian/gnatsync.1: new, from the upstream README file.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 14 Nov 2009 16:36:50 +0100

asis (2007-5) unstable; urgency=low

  [Raphael Hertzog]
  * Move patches directory to debian/patches and adjust build system
    accordingly in order to be compatible with the new source format 3.0
    (quilt). Closes: #485099

  [Ludovic Brenta]
  * debian/compat: bump to 7.
  * debian/control:
    - (Build-Depends): increase required version of gnat-4.3 to 4.3.4 and
      of debhelper to 7.
    - Bump soname to 2007.1 and change package names.  Closes: #522681.
    - add support for kfreebsd-amd64.  Closes: #542412.
    - (Standards-Version): bump to 3.8.3.
  * debian/patches/asis-data_decomposition-debug.patch: new; also compile
    Asis.Data_Decomposition.Debug into the libraries.
  * debian/rules, debian/install_asis.gpr, debian/tools.gpr: do not delete
    files during build; instead, place object files in different directories
    for static library, shared library and tools.  This makes builds
    restartable.
  * debian/rules, debian/install_asis.gpr, debian/control: Introduce a
    new package containing debugging symbols for the shared library.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat,  5 Sep 2009 16:41:55 +0200

asis (2007-4) unstable; urgency=low

  * debian/install_asis.gpr: adjust to the fact that gnatvsn.gpr is now
    a proper library project file.  Closes: #497673.
  * debian/control:
    - tighten build-dependency on gnat-4.3 accordingly.
    - Use ${binary:Version} instead of ${Source-Version}.
  * debian/compat: new.
  * debian/rules (DH_COMPAT): remove.

 -- Ludovic Brenta <lbrenta@debian.org>  Wed,  3 Sep 2008 18:39:24 +0200

asis (2007-3) unstable; urgency=low

  * patches/gnatgcc.patch: patch other hardcoded "gcc" strings.
    Closes: #491228.
  * debian/control (asis-programs): Depend on gnat (providing gnatgcc)
    in addition to gnat-4.3.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 17 Jul 2008 23:25:05 +0200

asis (2007-2) unstable; urgency=low

  * Add support for ppc64.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 27 Apr 2008 14:57:51 +0200

asis (2007-1) unstable; urgency=low

  * New upstream version.  Closes: #445764, #445769.
  * patches/gcc-4.3.patch: new; compile with GCC 4.3.  Closes: #472529.
  * Build gnatcheck, new tool from upstream.  Closes: #425626.
  * debian/gnatcheck.1: new.
  * Do not build display_source, removed upstream.
  * debian/display_source.1: remove.
  * Compile the library with all optional run-time checks enabled.
  * Change asis.gpr into a proper library project file using new features
    of the project manager.

 -- Ludovic Brenta <lbrenta@debian.org>  Sat, 19 Apr 2008 01:15:14 +0200

asis (2005-5) unstable; urgency=low

  * debian/control: add support for alpha and s390.

 -- Ludovic Brenta <lbrenta@debian.org>  Tue,  8 Aug 2006 23:02:17 +0200

asis (2005-4) unstable; urgency=low

  * debian/rules: remove bashisms.  Closes: #378437.

 -- Ludovic Brenta <lbrenta@debian.org>  Sun, 16 Jul 2006 14:37:10 +0200

asis (2005-3) unstable; urgency=low

  * Rebuild against the real .orig.tar.gz.

 -- Ludovic Brenta <lbrenta@debian.org>  Fri, 14 Jul 2006 20:39:32 +0200

asis (2005-2) unstable; urgency=low

  * debian/control: disable alpha, mips, mipsel and s390, because
    libgnatvsn-dev is disabled on those architectures.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 13 Jul 2006 19:04:25 +0200

asis (2005-1) unstable; urgency=low

  * New upstream version.  Do not provide the GNAT sources, bundled by
    upstream, since we build against libgnatvsn.  Do not provide
    documentation anymore; it is non-free.  We still provide the
    tutorial, examples and some explanation files.
  * debian/tools.gpr, debian/rules: do not build display_source anymore,
    it FTBFS due to the support for Ada 2005, for which it has not been
    updated.  Build gnatcheck, which is new in this version of
    ASIS-for-GNAT.
  * debian/copyright: change to the pure GPL, per upstream.  Explain.
  * debian/control:
    - Change my email address: now a full DD!
    - Build-depend on gnat and libgnatvsn-dev (>= 4.1).
    - (libasis-3.15p-1-dev): rename to libasis-dev.
    - (libasis-3.15p-1): rename to libasis2006.
    - Update Standards-Version to 3.7.2 with no changes.
    - Add alpha, amd64, hppa, ia64, mips, mipsel and s390 to Architecture.
    - Build-Depend on quilt, which we now use to manage patches.
    - (asis-programs): depend on gnat-4.1.
  * debian/install_asis.gpr: build without -gnata and -gnatVa, because
    libgnatvsn4.1 is also built without these checks.
  * debian/00-docs.patch: remove.
  * debian/01-gnatgcc.patch: update and move to patches/gnatgcc.patch.
  * debian/asistant.1, debian/display_source.1,
    debian/gnatmetric.1, debian/gnatpp.1: new.
  * patches/gcc-4.1.patch: new, but disabled; only applies to ASIS 2006.
  * patches/series: new.

 -- Ludovic Brenta <lbrenta@debian.org>  Wed,  5 Jul 2006 08:41:06 +0200

asis (3.15p-10) unstable; urgency=low

  * debian/rules, debian/control: add support for GNU/kFreeBSD.  Thanks,
    Aurélien Jarno.  Build-Depend on gnat 3.15p-19, the first version to
    support GNU/kFreeBSD.  Closes: #345195.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Tue,  7 Feb 2006 18:40:23 +0100

asis (3.15p-9) unstable; urgency=low

  * debian/rules (display_source, asistant, gnatelim, gnatstub): link with
    libgnatvsn, not libgnatprj.  Closes: #344201.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Wed, 21 Dec 2005 11:38:20 +0100

asis (3.15p-8) unstable; urgency=low

  * debian/control (libasis-3.15p-dev): depend on libgnatvsn-dev, not
    libgnatprj-dev due to the license.  Build-depend on gnat >= 3.15p-17.
  * debian/asis.gpr: import gnatvsn.gpr instead of gnatprj.gpr.
  * debian/rules (obj/libasis.so): link against libgnatvsn, not libgnatprj.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Sat, 10 Dec 2005 18:19:06 +0100

asis (3.15p-7) unstable; urgency=low

  * debian/control (libasis-3.15p-1-dev): depend on libgnatprj-dev,
    which provides the files from GNAT that are required for any ASIS
    application.
  * debian/asis.gpr: import gnatprj.gpr, for the same reason.
  * debian/rules (libasis-3.15p-1-dev): do not provide GNAT files in
    /usr/share/ada/adainclude/asis anymore, they are now provided by
    libgnatprj-dev. (was already done in -6, but not documented).
  * debian/rules (CPUS): detect how many CPUs we have and do a parallel build.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Thu, 13 Oct 2005 19:15:59 +0200

asis (3.15p-6) unstable; urgency=low

  * debian/control: update standards-version to 3.6.2.  Build-depend on
    the new library libgnatprj-dev (>= 3.15p-14)
  * debian/rules, debian/tools.gpr, debian/install_asis.gpr: new; use
    project files to build the libraries and tools; link them against
    libgnatprj.so.  Do not build the source files under gnat/ anymore.
  * asis was broken by the change in gnat_3.15p-13's gnatvsn.ads (version
    string).  Now, gnatvsn.ads is in libgnatprj and asis is repaired.
  * debian/rules: do not use dpkg --print-gnu-build-architecture, obsolete.
  * debian/117703.patch: remove, folded into debian/tools.gpr.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Tue, 27 Sep 2005 22:13:27 +0200

asis (3.15p-5) unstable; urgency=low

  * debian/117703.patch: new patch from Xavier Grave to allow building on
    powerpc.  Closes: #117703.
  * debian/libasis-3.15p-1-dev.postinst: remove.
  * debian/control: update standards-version to 3.6.1.1.
  * debian/rules (patch, unpatch): new rules to patch and unpatch.
  * debian/rules (binary-arch): do not strip the static library.
  * debian/control: change maintainer's email address.

 -- Ludovic Brenta <ludovic@ludovic-brenta.org>  Thu, 25 Aug 2005 23:09:23 +0200

asis (3.15p-4) unstable; urgency=low

  * Provide the *.ad[bs] files for parts of GNAT which are required when
    building ASIS applications.
  * Do not compress the *.ad[bs] and *.ali files from the examples.
  * Do not install *.{ali,o} from the examples directory.
  * Compile with additional flags -gnato -gnatn -gnatVa.
  * Provide a GNAT project file, /usr/share/ada/adainclude/asis.gpr.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Fri, 19 Dec 2003 02:29:58 +0100

asis (3.15p-3) unstable; urgency=low

  * Add build dependency on debhelper.

 -- Matthias Klose <doko@debian.org>  Thu, 13 Nov 2003 19:46:03 +0100

asis (3.15p-2) unstable; urgency=low

  * asis-programs: provide display_source.
  * libasis-3.15p-1-dev: recompile the static library without -fPIC.
  * Place asis-programs in section "devel".
  * Place libasis-3.15p-1-dev in section "libdevel".
  * Place libasis-3.15p-1 in section "libs".

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Fri, 19 Aug 2003 15:22:16 +0200

asis (3.15p-1) unstable; urgency=low

  * New maintainer.  Closes: #154095.
  * New upstream version.
  * Use debhelper, not yada.
  * Place *.ad[bs] in /usr/share/ada/adainclude/asis.
  * Place *.ali in /usr/lib/ada/adalib/asis.
  * Provide an unstripped static library in -dev.

 -- Ludovic Brenta <ludovic.brenta@insalien.org>  Thu, 14 Aug 2003 20:48:02 +0200

asis (3.14p-4.2) unstable; urgency=low

  * QA upload number two. I hate yada.
  * Really change maintainer to Debian QA Group.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 May 2003 15:07:34 +0100

asis (3.14p-4.1) unstable; urgency=low

  * Package is orphaned (#154095); set maintainer to Debian QA Group.

 -- Colin Watson <cjwatson@debian.org>  Sun, 18 May 2003 13:04:54 +0100

asis (3.14p-4) unstable; urgency=low

  * Authorized NMU.
  * Recompile with latest GNAT runtime.

 -- Thomas Quinot <thomas@debian.org>  Sun,  3 Mar 2002 19:55:58 +0100

asis (3.14p-3) unstable; urgency=low

  * Fix various building bugs.

 -- Samuel Tardieu <sam@debian.org>  Sun,  3 Feb 2002 00:54:58 +0100

asis (3.14p-2) unstable; urgency=low

  * Rebuild with GNAT 3.14p-2, which corrected shlib.

 -- Samuel Tardieu <sam@debian.org>  Sat,  2 Feb 2002 23:59:38 +0100

asis (3.14p-1) unstable; urgency=low

  * New upstream version.

 -- Samuel Tardieu <sam@debian.org>  Sat,  2 Feb 2002 22:12:01 +0100

asis (3.13p-3) unstable; urgency=low

  * Use the latest yada to compile.

 -- Samuel Tardieu <sam@debian.org>  Wed, 31 Jan 2001 12:37:41 +0100

asis (3.13p-2) unstable; urgency=low

  * Add Build-Depends line. Closes: #70156.

 -- Samuel Tardieu <sam@debian.org>  Wed, 30 Aug 2000 12:31:48 +0200

asis (3.13p-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Tardieu <sam@debian.org>  Thu,  3 Aug 2000 14:41:54 +0200

asis (3.12p-4) unstable; urgency=low

  * Use the right filename. Closes: #64742.

 -- Samuel Tardieu <sam@debian.org>  Mon, 29 May 2000 13:36:02 +0200

asis (3.12p-3) unstable; urgency=low

  * Major reorganization:
     - "asis" is now called "libasis-3.12p-1-dev"
     - "asis-runtime" is now called "libasis-3.12p-1"
    This is consistent with what is done for the GNU Ada compiler (gnat).
  * Use standard version 3.1.0.

 -- Samuel Tardieu <sam@debian.org>  Mon,  8 Nov 1999 15:16:05 +0100

asis (3.12p-2) unstable; urgency=low

  * Also install files from gnat/*.ad[bs]. Closes: #49180.

 -- Samuel Tardieu <sam@debian.org>  Fri,  5 Nov 1999 10:16:41 +0100

asis (3.12p-1) unstable; urgency=low

  * New upstream version.
  * Use standard version 3.0.1.
  * Use yada to build package.

 -- Samuel Tardieu <sam@debian.org>  Wed, 27 Oct 1999 15:08:03 +0200

asis (3.11p-6) unstable; urgency=low

  * Recompiled with GNAT 3.11p-16 to get the dependencies right.

 -- Samuel Tardieu <sam@debian.org>  Fri, 10 Sep 1999 11:30:58 +0200

asis (3.11p-5) unstable; urgency=low

  * Recompiled with GNAT 3.11p-9 to get the dependencies right.

 -- Samuel Tardieu <sam@debian.org>  Tue, 23 Feb 1999 20:17:21 +0100

asis (3.11p-4) unstable; urgency=low

  * Upgrade so that the right libraries are used (from gnat-3.11p-6).

 -- Samuel Tardieu <sam@debian.org>  Tue,  9 Feb 1999 21:57:56 +0100

asis (3.11p-3) unstable; urgency=low

  * Change compiler name from "gcc" to "gnatgcc" in order to call the right
    one.

 -- Samuel Tardieu <sam@debian.org>  Mon,  8 Feb 1999 11:13:14 +0100

asis (3.11p-2) unstable; urgency=low

  * Exclude usr/lib/asis from dh_strip list since otherwise the Sparc port
    is broken.

 -- Samuel Tardieu <sam@debian.org>  Thu,  4 Feb 1999 10:30:12 +0100

asis (3.11p-1) unstable; urgency=low

  * Initial Release.

 -- Samuel Tardieu <sam@debian.org>  Tue,  2 Feb 1999 15:15:51 +0100

Local variables:
left-margin: 2
End:
